{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "SegwangBible/2.5.0": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Controls.DataGrid": "12.0.1",
          "Avalonia.Desktop": "12.0.5",
          "Avalonia.Fonts.Inter": "12.0.5",
          "Avalonia.Themes.Fluent": "12.0.5",
          "FluentIcons.Avalonia": "2.1.325",
          "ReactiveUI.Avalonia": "12.0.3",
          "Serilog": "4.3.1-dev-02395",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.File": "6.0.0",
          "Serilog.Sinks.Seq": "9.0.0",
          "System.Security.Cryptography.ProtectedData": "10.0.0",
          "Xaml.Behaviors.Avalonia": "12.0.5",
          "sqlite-net-pcl": "1.9.172",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.11"
        },
        "runtime": {
          "SegwangBible.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.11": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.1126.37416"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.1126.37416"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.1126.37416"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "0.0.0.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clretwrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrgcexp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "clrjit.dll": {
            "fileVersion": "0.0.0.0"
          },
          "coreclr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "createdump.exe": {
            "fileVersion": "0.0.0.0"
          },
          "hostfxr.dll": {
            "fileVersion": "0.0.0.0"
          },
          "hostpolicy.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordaccore_amd64_amd64_10.0.1126.37416.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscordbi.dll": {
            "fileVersion": "0.0.0.0"
          },
          "mscorrc.dll": {
            "fileVersion": "0.0.0.0"
          },
          "msquic.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia/12.0.5": {
        "dependencies": {
          "Avalonia.Remote.Protocol": "12.0.5",
          "MicroCom.Runtime": "0.11.4"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Base.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Controls.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net10.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Markup.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Metal.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.27548.20260419": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Avalonia.Controls.DataGrid/12.0.1": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Controls.DataGrid.dll": {
            "assemblyVersion": "12.0.1.0",
            "fileVersion": "12.0.1.0"
          }
        }
      },
      "Avalonia.Desktop/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.HarfBuzz": "12.0.5",
          "Avalonia.Native": "12.0.5",
          "Avalonia.Skia": "12.0.5",
          "Avalonia.Win32": "12.0.5",
          "Avalonia.X11": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.FreeDesktop/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Tmds.DBus.Protocol": "0.92.0"
        },
        "runtime": {
          "lib/net10.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.FreeDesktop.AtSpi/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.FreeDesktop.AtSpi.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.HarfBuzz/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "HarfBuzzSharp": "8.3.1.3"
        },
        "runtime": {
          "lib/net10.0/Avalonia.HarfBuzz.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Native/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Native.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/12.0.5": {
        "runtime": {
          "lib/net10.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Skia/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "HarfBuzzSharp": "8.3.1.3",
          "SkiaSharp": "3.119.4"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Skia.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Win32/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Angle.Windows.Natives": "2.1.27548.20260419"
        },
        "runtime": {
          "lib/net10.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net10.0/Avalonia.Win32.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.X11/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.FreeDesktop": "12.0.5",
          "Avalonia.FreeDesktop.AtSpi": "12.0.5",
          "Avalonia.Skia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Avalonia.X11.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "DynamicData/9.4.31": {
        "dependencies": {
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "lib/net10.0/DynamicData.dll": {
            "assemblyVersion": "9.4.0.0",
            "fileVersion": "9.4.31.36276"
          }
        }
      },
      "FluentIcons.Avalonia/2.1.325": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "FluentIcons.Common": "2.1.325",
          "FluentIcons.Resources.Avalonia": "2.0.325"
        },
        "runtime": {
          "lib/net10.0/FluentIcons.Avalonia.dll": {
            "assemblyVersion": "2.1.325.0",
            "fileVersion": "2.1.325.0"
          }
        }
      },
      "FluentIcons.Common/2.1.325": {
        "runtime": {
          "lib/netstandard2.1/FluentIcons.Common.dll": {
            "assemblyVersion": "2.1.325.0",
            "fileVersion": "2.1.325.0"
          }
        }
      },
      "FluentIcons.Resources.Avalonia/2.0.325": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "FluentIcons.Common": "2.1.325"
        },
        "runtime": {
          "lib/netstandard2.0/FluentIcons.Resources.Avalonia.dll": {
            "assemblyVersion": "2.0.325.0",
            "fileVersion": "2.0.325.0"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.3"
        },
        "runtime": {
          "lib/net8.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.4": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.4.0",
            "fileVersion": "0.11.4.0"
          }
        }
      },
      "ReactiveUI/23.2.28": {
        "dependencies": {
          "DynamicData": "9.4.31",
          "Splat": "19.4.1",
          "System.Reactive": "6.1.0"
        },
        "runtime": {
          "lib/net10.0/ReactiveUI.dll": {
            "assemblyVersion": "23.0.0.0",
            "fileVersion": "23.2.28.0"
          }
        }
      },
      "ReactiveUI.Avalonia/12.0.3": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "ReactiveUI": "23.2.28",
          "Splat": "19.4.1"
        },
        "runtime": {
          "lib/net10.0/ReactiveUI.Avalonia.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.0"
          }
        }
      },
      "Serilog/4.3.1-dev-02395": {
        "runtime": {
          "lib/net10.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.1-dev-02395"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.3.1-dev-02395"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Seq/9.0.0": {
        "dependencies": {
          "Serilog": "4.3.1-dev-02395",
          "Serilog.Sinks.File": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Serilog.Sinks.Seq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.0.0"
          }
        }
      },
      "SkiaSharp/3.119.4": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.4"
        },
        "runtime": {
          "lib/net10.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.4.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.4": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Splat/19.4.1": {
        "dependencies": {
          "Splat.Builder": "19.4.1",
          "Splat.Logging": "19.4.1"
        },
        "runtime": {
          "lib/net10.0/Splat.dll": {
            "assemblyVersion": "19.0.0.0",
            "fileVersion": "19.4.1.0"
          }
        }
      },
      "Splat.Builder/19.4.1": {
        "dependencies": {
          "Splat.Core": "19.4.1"
        },
        "runtime": {
          "lib/net10.0/Splat.Builder.dll": {
            "assemblyVersion": "19.0.0.0",
            "fileVersion": "19.4.1.0"
          }
        }
      },
      "Splat.Core/19.4.1": {
        "runtime": {
          "lib/net10.0/Splat.Core.dll": {
            "assemblyVersion": "19.0.0.0",
            "fileVersion": "19.4.1.0"
          }
        }
      },
      "Splat.Logging/19.4.1": {
        "dependencies": {
          "Splat.Core": "19.4.1"
        },
        "runtime": {
          "lib/net10.0/Splat.Logging.dll": {
            "assemblyVersion": "19.0.0.0",
            "fileVersion": "19.4.1.0"
          }
        }
      },
      "sqlite-net-pcl/1.9.172": {
        "dependencies": {
          "SQLitePCLRaw.bundle_green": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLite-net.dll": {
            "assemblyVersion": "1.9.172.0",
            "fileVersion": "1.9.172.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_green/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.2",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.2"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.2": {
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
        "native": {
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.2"
        },
        "runtime": {
          "lib/net6.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.2.1721",
            "fileVersion": "2.1.2.1721"
          }
        }
      },
      "System.Reactive/6.1.0": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.62682"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.0": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Tmds.DBus.Protocol/0.92.0": {
        "runtime": {
          "lib/net9.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.92.0.0",
            "fileVersion": "0.92.0.0"
          }
        }
      },
      "Xaml.Behaviors.Avalonia/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactions": "12.0.5",
          "Xaml.Behaviors.Interactions.Custom": "12.0.5",
          "Xaml.Behaviors.Interactions.DragAndDrop": "12.0.5",
          "Xaml.Behaviors.Interactions.Draggable": "12.0.5",
          "Xaml.Behaviors.Interactions.Events": "12.0.5",
          "Xaml.Behaviors.Interactions.Responsive": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        }
      },
      "Xaml.Behaviors.Interactions/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactions.Custom/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.Custom.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactions.DragAndDrop/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.DragAndDrop.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactions.Draggable/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.Draggable.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactions.Events/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.Events.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactions.Responsive/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Xaml.Behaviors.Interactivity": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactions.Responsive.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Xaml.Behaviors.Interactivity/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net10.0/Xaml.Behaviors.Interactivity.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      }
    }
  },
  "libraries": {
    "SegwangBible/2.5.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.11": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eGDbwos1AMlOaXnGN5IQ+JGG3RViFFuyN3GP70irOSbqZt4H9A6quIP6uVFVni/bBczmt5ELGuHzN+lkLQSD1A==",
      "path": "avalonia/12.0.5",
      "hashPath": "avalonia.12.0.5.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.27548.20260419": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l17nI3XVDN3oMnpjf2pnmJg0YTwK4m6NLsn/itAjDMdObTFxN77D5F1M9sRMSfViSY3KKcse1ROczwgoWLJsnA==",
      "path": "avalonia.angle.windows.natives/2.1.27548.20260419",
      "hashPath": "avalonia.angle.windows.natives.2.1.27548.20260419.nupkg.sha512"
    },
    "Avalonia.Controls.DataGrid/12.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iH1Nb0bnaPi6mwYudIVxtWkqXVKOSngweFDtX9RlxyBoegvwEmeKYXFnXYNmiGs4ip6cDkj3cAYUPZ3y86Alrg==",
      "path": "avalonia.controls.datagrid/12.0.1",
      "hashPath": "avalonia.controls.datagrid.12.0.1.nupkg.sha512"
    },
    "Avalonia.Desktop/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4bTMshYrhjSKu09Q60OHN1+Lfr9z7JsyRL6rfj3iQfjWm+5gsTl2viz5gyzDUgc/U5A7gf57e1spEX+nE/7zg==",
      "path": "avalonia.desktop/12.0.5",
      "hashPath": "avalonia.desktop.12.0.5.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-50zhPwYVIaqE0vVyHQxqjclObXYBT23Vt8QhsZ11vKSXddMAgPMd6zEEGGG83s1b3xXH1hZukBFqGgVAkjyZtA==",
      "path": "avalonia.fonts.inter/12.0.5",
      "hashPath": "avalonia.fonts.inter.12.0.5.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-51IiLrfyJdMtmVTiXiEi1q1nXS5KAMYvFNeovlwKSuTgY/agBevnfBTY+DnKnIjZMdXWWKVGJJh7MldMkPc14w==",
      "path": "avalonia.freedesktop/12.0.5",
      "hashPath": "avalonia.freedesktop.12.0.5.nupkg.sha512"
    },
    "Avalonia.FreeDesktop.AtSpi/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IrsjB1QpzXwgdnkpG6ejGxSaHp0sRrq3rZlrzRyhwEGllAxcOeUuQpq8/OrO3OUJLxXtxlsM4ku17v+7q7xGKQ==",
      "path": "avalonia.freedesktop.atspi/12.0.5",
      "hashPath": "avalonia.freedesktop.atspi.12.0.5.nupkg.sha512"
    },
    "Avalonia.HarfBuzz/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jR8i/fgrmAKEp0T3iLqfKCoEDJV9ODVzN+8bofM2guEr05eaXbx6iXZxcjh0nDK4UbK0akYDgBfAgyHoatqGjg==",
      "path": "avalonia.harfbuzz/12.0.5",
      "hashPath": "avalonia.harfbuzz.12.0.5.nupkg.sha512"
    },
    "Avalonia.Native/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m6qn0UGMI/b4cFfJ8id8sPYLotc7szhZdexPCKY+kIvGlx6Ln0VjNejRMiJDZ4S91q6nbKJL/YmfPd8UruTNjQ==",
      "path": "avalonia.native/12.0.5",
      "hashPath": "avalonia.native.12.0.5.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/S4T1uZzXvPpN0Sqs44u3Rl5/qCZHHefRK7xyORONHH1w60IfsfsE5RbwFSku7qmib1DsGZZXxtweJq24ERfbg==",
      "path": "avalonia.remote.protocol/12.0.5",
      "hashPath": "avalonia.remote.protocol.12.0.5.nupkg.sha512"
    },
    "Avalonia.Skia/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cSLTpvzsm5JpUA1tQvuht3qN6oiy1PNRgbrp1g7jCSzAFf+OKZecSne+KT1apBQUkevciaHxwtAxLolPGD9izg==",
      "path": "avalonia.skia/12.0.5",
      "hashPath": "avalonia.skia.12.0.5.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QfbziOuzNQzMd0uCbe//p4o1u6EAesEpX41fUCULBaLENd5OAT6iU0GiN9gzhSzVfSjHuxDcafXqJMxi3H3IhA==",
      "path": "avalonia.themes.fluent/12.0.5",
      "hashPath": "avalonia.themes.fluent.12.0.5.nupkg.sha512"
    },
    "Avalonia.Win32/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZY1ZLXQdQqlz9GUZGXK+73kTFgKzygPbGk/gHfROUWLr2aBh1kOA1KY5xB7/cSSY+egDr+IGSjsQbgS8eSu9Tg==",
      "path": "avalonia.win32/12.0.5",
      "hashPath": "avalonia.win32.12.0.5.nupkg.sha512"
    },
    "Avalonia.X11/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6OyZa5ehNbzd7JWiVbGdjuzdsgy2Rgibtwczmh7hKnePxLmOqeSL+hQ6vHanSx246TpSBKDPvjqwW7NuQrmAJg==",
      "path": "avalonia.x11/12.0.5",
      "hashPath": "avalonia.x11.12.0.5.nupkg.sha512"
    },
    "DynamicData/9.4.31": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w2bT92Z5ADtnmtKiC9mzk21h7MtXtZEQKWFyytuHqhPBo7rKPWnvFk/xy1M/VA6XQTbCjRWMNV795w+RizFn4g==",
      "path": "dynamicdata/9.4.31",
      "hashPath": "dynamicdata.9.4.31.nupkg.sha512"
    },
    "FluentIcons.Avalonia/2.1.325": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lNNWdu9yBoG8AnT50rrOCunntw6PccDex6JlR2P+YI5ptdmRe8L5x1kzel07L08E9IA208HwohpQ7ORniu8SMw==",
      "path": "fluenticons.avalonia/2.1.325",
      "hashPath": "fluenticons.avalonia.2.1.325.nupkg.sha512"
    },
    "FluentIcons.Common/2.1.325": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM9/X5pYZ+QTR+7E8M13nHQlLVQrUFav2WVB3Y1RnTu3/S4fN4ElvmdkUJ6/7krwtJE/2g8bbHZ1AscM2DBvxw==",
      "path": "fluenticons.common/2.1.325",
      "hashPath": "fluenticons.common.2.1.325.nupkg.sha512"
    },
    "FluentIcons.Resources.Avalonia/2.0.325": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nXpgWLLwlzcoA1RgRcKOjUr/HywlPdiRU0HcWblj8DQsF8w+Mt0v+M6Q6yzq3eUC7o+qcaVjQphnDkFm24088A==",
      "path": "fluenticons.resources.avalonia/2.0.325",
      "hashPath": "fluenticons.resources.avalonia.2.0.325.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NGZ2+ZVNPM+NdHB/asW0/ykWngyHWwcqjrbN2nDeH1B/aptPGlCUl8wkQ2cSJxw5fdWgdmIPmNuTPWpLwNVXWg==",
      "path": "harfbuzzsharp/8.3.1.3",
      "hashPath": "harfbuzzsharp.8.3.1.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bx8CE8Js+XGX8PUxAHCBDEORt5aaBYtMN4Hr9QFs57Xithh6yjUyYqksizH6eRDhJkwsGI+SXWmPmMm8lZC9Pw==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.3.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yZ8+Lgwo+KtRI29TB2mIOEMzV+csMJ+pKZg4YHReAP3vRewWLKKeYfrBDo5FS69rWnEbCfU3sbM+ZEQr+GDLtg==",
      "path": "microcom.runtime/0.11.4",
      "hashPath": "microcom.runtime.0.11.4.nupkg.sha512"
    },
    "ReactiveUI/23.2.28": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9sSuHnMcLTLhgMTQpQO6Jhz9Cbub3Pg44i6FS4Ot4UtbV8dpwMH3JGzGjT72oav4aSrJlmzbFyI87gX55oPzLA==",
      "path": "reactiveui/23.2.28",
      "hashPath": "reactiveui.23.2.28.nupkg.sha512"
    },
    "ReactiveUI.Avalonia/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mmUZb8I+0dN7DlJ1Y8KmrB3AK7QH377GjBug1mcbVbMVMlqnokjXVUE0KThn1H0eKpnyjY9CHzrjIf0rCgRgFg==",
      "path": "reactiveui.avalonia/12.0.3",
      "hashPath": "reactiveui.avalonia.12.0.3.nupkg.sha512"
    },
    "Serilog/4.3.1-dev-02395": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mPreTBBKb1zW53sLkk45eLPY5ROe9se2W3KNRCBI7v8nkSFbOR1mhLSSLW2OHL2xl0WGqrYel1dLHzTFXwC/iQ==",
      "path": "serilog/4.3.1-dev-02395",
      "hashPath": "serilog.4.3.1-dev-02395.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Seq/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aNU8A0K322q7+voPNmp1/qNPH+9QK8xvM1p72sMmCG0wGlshFzmtDW9QnVSoSYCj0MgQKcMOlgooovtBhRlNHw==",
      "path": "serilog.sinks.seq/9.0.0",
      "hashPath": "serilog.sinks.seq.9.0.0.nupkg.sha512"
    },
    "SkiaSharp/3.119.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-53NOSUZ1Us+91Sm0uCkIivh/k7jOowRErZT2sIWwPFN9mLUvdxnE6rS4sWo4255+Rd2MWUSF+j0NMZHD6Cke+Q==",
      "path": "skiasharp/3.119.4",
      "hashPath": "skiasharp.3.119.4.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XOpbx/4CReO2wYsq2s6rbvdauc6dntG4Zv499sHGTJ87bwZaFXszFkwql3+FIZMc8kUPeaj3Mx2ezIJmo8a1Kg==",
      "path": "skiasharp.nativeassets.win32/3.119.4",
      "hashPath": "skiasharp.nativeassets.win32.3.119.4.nupkg.sha512"
    },
    "Splat/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3VJOloRQA3bgbAxyNAi4mvLAR/mKH3h1agN5pIrUXvp9lAA2/rvUgxOYjt+GZ4suouLfXxkeKcS/bRjSclo1LQ==",
      "path": "splat/19.4.1",
      "hashPath": "splat.19.4.1.nupkg.sha512"
    },
    "Splat.Builder/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9i0RLWEwfheI8aI17WaW8AJmNlFVi7LaX3XQwAavGqUaJJi7Vp5Eh9umWqVQYBLjs87ztVLmax/OMzMyW2igKQ==",
      "path": "splat.builder/19.4.1",
      "hashPath": "splat.builder.19.4.1.nupkg.sha512"
    },
    "Splat.Core/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fOjcUDP9YzJPZnSDI2eBO+NwRoEJVFEkTGlh/tFa7GUXc5mtMcQdwak60Ju4DWvPSAfsxlu2geObmhZAQe1VLg==",
      "path": "splat.core/19.4.1",
      "hashPath": "splat.core.19.4.1.nupkg.sha512"
    },
    "Splat.Logging/19.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bvudJQxxMnHIa9dtZaUUCpvmd96rQxA0yjrZLoB4OSiAJpIxMCDCwnDmG6RhDyW2pS3O0xef2e1STY/oL1PqRw==",
      "path": "splat.logging/19.4.1",
      "hashPath": "splat.logging.19.4.1.nupkg.sha512"
    },
    "sqlite-net-pcl/1.9.172": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-go533+huyvg5bOMmCpX+DyvLrcVRiEBIpqEiDHgXRijWIBBNkWnyMr/w+5ZzrUArKY+4ApucsbBnFtP3QITrJg==",
      "path": "sqlite-net-pcl/1.9.172",
      "hashPath": "sqlite-net-pcl.1.9.172.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_green/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e2FRX87YHoSer+tLFX9P/povHLK0uH7UcdimHRPnfTSam+NZChVVXjBxe1MYnyBGlwX5dSs5sTlDg/yZBM7iVw==",
      "path": "sqlitepclraw.bundle_green/2.1.2",
      "hashPath": "sqlitepclraw.bundle_green.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8EBepVqY2lnAp3a8jnhbgzF2tlj2S3HcJQGANTYg/TbYbKa8Z5cM1h74An/vy0svhfzT7tVY0sFmUglLgv+2g==",
      "path": "sqlitepclraw.core/2.1.2",
      "hashPath": "sqlitepclraw.core.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zibGtku8M4Eea1R3ZCAxc86QbNvyEN17mAcQkvWKBuHvRpMiK2g5anG4R5Be7cWKSd1i6baYz8y4dMMAKcXKPg==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxCZarZdvAsMl2zw9bXHrXK6RxVhB4b23iTFhCOdHFhxfbsxLxWf+ocvswJwR/9Wh/E//ddMi+wJGqUKV7VwoA==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.2",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.2.nupkg.sha512"
    },
    "System.Reactive/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M5cCC1ZMkZr9jbSQGTHnVkb5TDN67qWCV7AP8TAHdGkvDlu0puT5NzemESNn9+HkYIDpWpocP68/i+/ame2/2w==",
      "path": "system.reactive/6.1.0",
      "hashPath": "system.reactive.6.1.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qy6C3gQRTrfhFfuiIYU1jNwWfFdJpBVo1BARW7jgMm1zTEm3LRzLLyOLJGaAuKE+nZCGkEP71y4rj9NWjqLGdQ==",
      "path": "system.security.cryptography.protecteddata/10.0.0",
      "hashPath": "system.security.cryptography.protecteddata.10.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.92.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h7IMakm0PF2jxiagoysoAjrzzLQ0UBdnSXQL5kb17YW0Fvyo12Tg96A99QkzwktWRrd7H+Uw9EzjasNLUfGYlA==",
      "path": "tmds.dbus.protocol/0.92.0",
      "hashPath": "tmds.dbus.protocol.0.92.0.nupkg.sha512"
    },
    "Xaml.Behaviors.Avalonia/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YiZmPTLPQFRePGSFg8MCGb+1KMjLNAgqA6IDxreOr8x4VlBZNr8FSde1VrwEEbKRhj6ErNCZW34dHT39EskKCg==",
      "path": "xaml.behaviors.avalonia/12.0.5",
      "hashPath": "xaml.behaviors.avalonia.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A9iq4aRu0XCUZ5bnhPqRKF1lRfSfvmrJRf+F+P+FxuFuSenpy6Ouq4fcalBWGMYxBsRfp4/FC+zvI0UyFSEfCg==",
      "path": "xaml.behaviors.interactions/12.0.5",
      "hashPath": "xaml.behaviors.interactions.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions.Custom/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rLYqZglj0NeHbHBOFpHomPvYeeL9bdwdh8n9hNG8xjm6yUqL+P8lcEwTnrhT++ReRjdPJgvfTJAwi4lIoMmQmQ==",
      "path": "xaml.behaviors.interactions.custom/12.0.5",
      "hashPath": "xaml.behaviors.interactions.custom.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions.DragAndDrop/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u5SJG0ZCtSFlcX/74jawbUcTOeKyv6QwSb0xj3pKjG4qfpfvmI3kwvQXv3ImwhrLR+0xhUn7lvyY+/SfdtMG/Q==",
      "path": "xaml.behaviors.interactions.draganddrop/12.0.5",
      "hashPath": "xaml.behaviors.interactions.draganddrop.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions.Draggable/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TOUCKFCaPdfNBlNQRDSvfx00Q+KLKMlTLpeBMRWHx7K3yXqRXGz7PD1WpDmRQfLrFWn6muJpSzt4BIcBYACRA==",
      "path": "xaml.behaviors.interactions.draggable/12.0.5",
      "hashPath": "xaml.behaviors.interactions.draggable.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions.Events/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gLPWRmjH9swFQMrEN1og8gyhj8RWeCdM8q9OZ7pCUhk7SjRp3/7WURdyyrH9eTLtheXB9sT69FGrXD2gnHOOxg==",
      "path": "xaml.behaviors.interactions.events/12.0.5",
      "hashPath": "xaml.behaviors.interactions.events.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactions.Responsive/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PKvMu5UuHMmLkQYES96qeYbFVIYiEFyftAXzuEiM2fHTe7ur5HfrzFkyAfH0O5oQObmsog4A/GAU59SXmnT/5Q==",
      "path": "xaml.behaviors.interactions.responsive/12.0.5",
      "hashPath": "xaml.behaviors.interactions.responsive.12.0.5.nupkg.sha512"
    },
    "Xaml.Behaviors.Interactivity/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aoXlptjbRIDorjv4yzdClkBUZX1awi9/3iaORMsDkBceDzY03N5ZMMNRAKfp+MWz/z3YsKzy0GxZMkCUAlYxqQ==",
      "path": "xaml.behaviors.interactivity/12.0.5",
      "hashPath": "xaml.behaviors.interactivity.12.0.5.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}